Bug 240660 - new Samsung monitor
Summary: new Samsung monitor
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-19 16:29 UTC by Noel Koethe
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 09:54:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noel Koethe 2007-05-19 16:29:46 UTC
Hello,

please add the following monitor to MonitorsDB:

Samsung; Samsung SyncMaster 591v; sam022e; 30-55; 50-120; 1

Comment 1 Karsten Hopp 2007-06-25 09:54:40 UTC
Thanks, added to CVS and will be in Rawhide soon


Note You need to log in before you can comment on or make changes to this bug.